GET roles Id

GET
/roles/{id}

Authorization

Bearer
headerAuthorizationBearer <token>

Paste your JWT token here

Path Parameters

id*integer

The unique identifier of the role to retrieve.

Formatint32

Response Body

OK

application/json
  1. response

A role for a member in a committee. E.g.: "Chair" or "Treasurer".

id?integer

The unique identifier of a role, assigned incrementally.

Formatint32
name*string

The name of the role.

Length0 <= length <= 100
curl -X GET 'https://example.com/roles/0'
{  "id": 0,  "name": "string"}